# ex:ts=8
# Ports collection makefile for:	py-oops
# Date created:			May 16, 2002
# Whom:				ijliao
#
# $FreeBSD: ports/databases/py-oops/Makefile,v 1.4 2003/02/20 17:00:23 knu Exp $
#

PORTNAME=	oops
PORTVERSION=	0.9.1
CATEGORIES=	databases python
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	pyobjfs
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Object Oriented Database Library For Persistent Storage in Python

USE_PYTHON=	yes
USE_PYDISTUTILS=	yes

.include <bsd.port.mk>
